package com.tofly.xrtygis.custom.mapper;

import com.baomidou.mybatisplus.extension.plugins.pagination.Page;
import com.tofly.xrtygis.entity.Dmaandcbb;
import com.tofly.xrtygis.entity.Dmausertable;
import org.apache.ibatis.annotations.Param;

import java.util.List;

public interface YhBingAreaMapper {

    Page<Dmausertable> getClientInfo(Page page, @Param("cbbName") String cbbName, @Param("inputcontent") String inputcontent, @Param("guid") String guid);

    List<Long> getCbbBm(String guid);

    boolean bingCbb(@Param("list")List<Dmaandcbb> list);

}
